RTKPOST_QT(1)

NAME rtkpost_qt - Post-processing analysis

SYNOPSIS
rtkpost_qt [options]

DESCRIPTION
RTK post

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-i  use init file <file>

-t <title>
    use window tile <title>

-r <file>
    rinex obs rover <file>

-b <file>
    rinex obs base station <path>

-n, --file <file>
    rinex nav/clk, sp3, ionex or sp3 <file>

-o <file>
    output file <file>

-d <dir>
    output directory <dir>

--ts <yyyy/mm/dd hh:mm:ss>
    time start

--ti <time>
    time interval (s)

--tu <unit>
    time unit (hr)

SEE ALSO
The full documentation for rtkpost_qt is maintained as a Texinfo manual. If the info and rtkpost_qt programs are properly installed at your site, the command

    info rtkpost_qt

should give you access to the complete manual.